PDA

View Full Version : Unable to Install BDE 5.11



kavitha_r2
05-17-2004, 10:31 AM
I am trying the evaluation copy of Installshield X. Since Installshield X does not have BDE 5.11 object in it. I searched the website for it. Though I was able to find the Installshield object BDE 5.11 in legacy object zip file. On trying to install BDE 5.11, it kept saying that some of the other objects were required to install BDE 5.11. These objects had been selected by default. In spite of that it kept throwing the error. I have tried several times with no result. We need BDE 5.11 for our database access. Please Help.

SherylSikora
05-18-2004, 06:03 PM
Hello,

Did you select all of the objects for installation, or just some of them? The required objects for BDE have required objects of their own. Select all of the objects and see if that allows the installation to continue.

alonhd
07-27-2004, 06:08 AM
My project contain the BDE 5.11 object, I've installed the "InstallShieldXLegacyInstallScriptObjects.exe" and selected all the components.
Now I can see the BDE 5.11 object in the list but during the bulid I still get error 125 for missing the object.

Please advise.

Thanks,
Alon.